@charset "utf-8";
/* CSS Document */
#bannerwrap_sub{width:100%;
height:150px;
background:url(images/banner_bg.jpg) repeat-x;
}
#bannerinn_sub{width:100%;
height:150px;
margin:0 auto;
}
#banup_sub{width:100%;
height:150px;
background:url(images/bansub_up_bg.jpg) repeat-x;
}
#banup_about_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_about.jpg) no-repeat;
}
#banup_car_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_career.png) no-repeat;
}
#banup_track_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_track.jpg) no-repeat;
}

#banup_ser_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_service.png) no-repeat;
}
#banup_cli_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_clients.jpg) no-repeat;
}
#banup_con_img{width:283px;
height:150px;
float:right;
background:url(images/ban_img_contact.jpg) no-repeat;
}
#banner_sub{width:100%;
height:150px;

}
#banner_subin{width:1000px; margin:0 auto;
height:150px;

}
#containerwrapsub{width:100%;
background:url(images/container_sub_bg.jpg) repeat-x;
}

#containerwrapsub1{width:100%;
background:#f6f6f6;
}
#containerwrapsubinn{width:1000px;
margin:0 auto;
}

#containerwrapsubinnser{width:100%;
margin:0 auto;
}

#containerwrapsubinnse{width:1000px;
margin:0 auto;
}
#containerwrapsubinn p{margin:0 0 0 0;
padding:0 0 0 0;
}
#box_top{width:1000px;
height:71px;
background:url(images/box_top.jpg) no-repeat;
margin:0 auto;
}

#box_top1{width:100%;
height:71px;
background:#d3d3d3 url(images/box_top.jpg) center no-repeat;
margin:0 auto;
}
#box_vert_line{width:1000px;
background:url(images/box_vertical_line.png) repeat-y;
margin:0 auto;
}

#box_vert_line ul{ margin-left:100px;
}


#box_vert_line li{
	line-height:25px;
}
#box_vert_line p{margin:0 0 0 0;
padding:0 0 0 130px;
width:750px;
line-height:19px;
}
#box_vert_line h3{padding:0 0 20px 130px;
margin:0 0 0 0;
font-size:20px;
color:#127e80;
}
#boxbottom{width:1000px;
height:71px;
margin:0 auto;
background:url(images/box_bottom.png) no-repeat;
}
#followsubwrap{width:100%;
height:65px;
background:url(images/follow_sub_bg.jpg) repeat-x;
}
#followsub{width:1000px;
height:65px;
margin:0 auto;
}
#followoutsub{width:486px;
height:53px;
float:left;
margin:8px 0 0 0;
}

.style_table{margin:10px 0 0 155px;
}


#contct_sub{width:850px;
height:550px;
margin:0 auto;
}

#cntct_img{width:307px;
height:520px;
float:left;
}

#cntct_btm_img{width:307px;
height:80px;
margin:30px 0 0 0;
background:url(images/cntct_btm.gif) no-repeat;
}

#cntct_img h3{padding-left:10px;
padding-top:0px;
padding-bottom:3px;
margin-left:0px;
font-size:13px;
padding-bottom:0px;
}


#cntct_img p{margin:0px 0 0 0;
font-size:14px;
line-height:21px;
padding:0 0 0 10px;
}
#cntct_form{width:410px;
height:400px;
float:left;
border:solid 2px #FFF;
margin:0 20px 0 50px ;
padding:15px 0 0 0;
}

#cntct_form h4{color:#333;
font-size:15px;
padding-bottom:5px;
}

.CopyR{font-size:12px;
}